# ReplicationTimeValue


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**minutes** | **int** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.replication_time_value import ReplicationTimeValue

# TODO update the JSON string below
json = "{}"
# create an instance of ReplicationTimeValue from a JSON string
replication_time_value_instance = ReplicationTimeValue.from_json(json)
# print the JSON string representation of the object
print(ReplicationTimeValue.to_json())

# convert the object into a dict
replication_time_value_dict = replication_time_value_instance.to_dict()
# create an instance of ReplicationTimeValue from a dict
replication_time_value_from_dict = ReplicationTimeValue.from_dict(replication_time_value_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


